<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7319002252-zdravsyrsk</identifier>
<title>Учреждения здравоохранения, расположенные на территории муниципального образования "Сурский район" </title>
<description>Первоначальные данные.</description>
<creator>Сурский район </creator>
<created>20150408</created>
<modified>20161018</modified>
<subject>здравоохранение, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/data-20161018T104801-structure-20161018T104801.xml</source>
<created>20161018T104801</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20161018</valid>
<structure>20161018T104801</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/data-20160208T152825-structure-20160208T152825.xml</source>
<created>20160208T152825</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20160208</valid>
<structure>20160208T152825</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/data-20151009T131220-structure-20151009T131220.xml</source>
<created>20151009T131220</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20151009</valid>
<structure>20151009T131220</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/data-20150408T164934-structure-20150408T164934.xml</source>
<created>20150408T164934</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20150408</valid>
<structure>20150408T164934</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/structure-20161018T104801.xsd</source>
<created>20161018T104801</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/structure-20160208T152825.xsd</source>
<created>20160208T152825</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/structure-20151009T131220.xsd</source>
<created>20151009T131220</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-zdravsyrsk/structure-20150408T164934.xsd</source>
<created>20150408T164934</created>
</structureversion></structure>
<publisher>
<name>Орлов Евгений Александрович</name>
<phone>884-242-2-22-00</phone>
<mbox>itsurskoe@mail.ru</mbox>
</publisher>
</meta>